Activity log for bug #1048903

Date Who What changed Old value New value Message
2012-09-11 02:33:51 Zhongyue Luo bug added bug
2012-09-11 02:35:18 OpenStack Infra quantum: status New In Progress
2012-09-11 02:35:18 OpenStack Infra quantum: assignee Zhongyue Luo (zyluo)
2012-09-11 06:25:33 Gary Kotton quantum: importance Undecided Wishlist
2012-09-11 21:18:05 Thierry Carrez quantum: milestone folsom-rc1
2012-09-11 21:40:38 OpenStack Infra quantum: status In Progress Fix Committed
2012-09-12 08:26:16 Thierry Carrez quantum: status Fix Committed Fix Released
2012-09-27 15:16:09 Thierry Carrez quantum: milestone folsom-rc1 2012.2